import { IMultiselectList } from "./multiselect-list/multiselect-list.component";

export const groupMembers: IMultiselectList[] = [
  { value: 1, name: "ahmad@outlook.com", isPending: false, isSelected: true, },
  { value: 2, name: "bahwi@optonline.net", isSelected: false, },
  { value: 3, name: "bahwi@optontheweb.com", isSelected: false, },
  { value: 4, name: "british@hotmail.com" },
  { value: 5, name: "campware@att.net" },
  { value: 6, name: "cisugradcisugradcisugradcisugrad@mac.com", isPending: true, isSelected: true, },
  { value: 7, name: "citizenlcitizenlcitizenlcitizenl@sbcglobal.net", isPending: false },
  { value: 8, name: "csilvers@sbcglobal.net", isPending: false },
  { value: 9, name: "dbindel@mac.com", isPending: false, isSelected: true },
  { value: 10, name: "dinther@outlook.com", isPending: true, isSelected: true, },
  { value: 11, name: "ducasse@hotmail.com", isPending: false },
  { value: 12, name: "empathy@aol.com", isPending: true, isSelected: true },
  { value: 13, name: "firstpr@comcast.net", isPending: true, isSelected: true, },
  { value: 14, name: "frederic@yahoo.com", isPending: false },
  { value: 15, name: "fwiles@yahoo.ca", isPending: false, isSelected: true },
  { value: 16, name: "gavinls@icloud.com", isPending: false },
  { value: 17, name: "grolschie@att.net", isPending: false, isSelected: true },
  { value: 18, name: "hahsler@me.com", isPending: false },
  { value: 19, name: "harryh@aol.com", isPending: false },
  { value: 20, name: "itstatus@yahoo.ca", isPending: false },
  { value: 21, name: "janneh@outlook.com", isPending: false },
  { value: 22, name: "jeteve@hotmail.com", isPending: false, isSelected: true },
  { value: 23, name: "jnolan@sbcglobal.net", isPending: false },
  { value: 24, name: "johndo@outlook.com", isPending: false },
  { value: 25, name: "jorgb@me.com", isPending: false },
  { value: 26, name: "keutzer@hotmail.com", isPending: false, isSelected: true },
  { value: 27, name: "klaudon@optonline.net", isPending: false },
  { value: 28, name: "linuxhack@yahoo.ca", isPending: false },
  { value: 29, name: "martink@att.net", isPending: false, isSelected: true },
  { value: 30, name: "matthijs@live.com", isPending: false },
  { value: 31, name: "metzzo@icloud.com", isPending: false, isSelected: true },
  { value: 32, name: "mgreen@hotmail.com", isPending: false },
  { value: 33, name: "morain@icloud.com", isPending: false },
  { value: 34, name: "mstrout@msn.com", isPending: false, isSelected: true },
  { value: 35, name: "munson@gmail.com", isPending: false, isSelected: true },
  { value: 36, name: "nighthawk@att.net", isPending: false },
  { value: 37, name: "nighthawk@sbcglobal.net", isPending: false },
  { value: 38, name: "redingtn@hotmail.com", isPending: false },
  { value: 39, name: "roesch@msn.com", isPending: false },
  { value: 40, name: "ryanvm@att.net", isPending: false, isSelected: true },
  { value: 41, name: "sakusha@verizon.net", isPending: false },
  { value: 42, name: "sblack@hotmail.com", isPending: false },
  { value: 43, name: "sbmrjbr@me.com", isPending: false },
  { value: 44, name: "seano@hotmail.com", isPending: false, isSelected: true },
  { value: 45, name: "stakasa@msn.com", isPending: false, isSelected: true },
  { value: 46, name: "storerm@verizon.net", isPending: false },
  { value: 47, name: "thowell@msn.com", isPending: false, isSelected: true },
  { value: 48, name: "vganesh@hotmail.com", isPending: false },
  { value: 49, name: "warrior@me.com", isPending: false },
  { value: 50, name: "wbarker@att.net", isPending: false, isSelected: true },
];

export const secretGroups: IMultiselectList[] = [
  { value: 1, name: "Burke Software's Big Secrets", isSelected: true, },
  { value: 2, name: "Muscle Up Paleo", isSelected: false, },
  { value: 3, name: "Passit DevOps", isSelected: true, },
  { value: 4, name: "Schooldriver", isSelected: false, },
  { value: 5, name: "Spouse and Me", isSelected: false, },
  { value: 6, name: "Kids Allowed", isSelected: false, },
  { value: 7, name: "Buds Like You", isSelected: true, },
  { value: 8, name: "Creative Group Name", isSelected: false, },
  { value: 9, name: "Old College Stuff", isSelected: true, },
  { value: 10, name: "Side Gig", isSelected: false, },
  { value: 11, name: "Passit Design Apps", isSelected: false, },
  { value: 12, name: "Field Hockey", isSelected: false, },
  { value: 13, name: "Real Hockey", isSelected: true, },
  { value: 14, name: "VTH Insurance", isSelected: false, },
  { value: 15, name: "Printvue", isSelected: false, },
  { value: 16, name: "Battery Park", isSelected: false, },
  { value: 17, name: "Dudna Aede", isSelected: true, },
  { value: 18, name: "Abode Software", isSelected: false, },
  { value: 19, name: "Swagger Reads", isSelected: true, },
  { value: 20, name: "SWoRD", isSelected: false, },
  { value: 21, name: "Jhonka", isSelected: false, },
  { value: 22, name: "Kerrek", isSelected: false, },
];
